Skip to main content
POST
/
api
/
integrations
/
pdfs
/
{heron_id}
/
unload_transactions
Unloads transactions for a pdf
curl --request POST \
  --url https://app.herondata.io/api/integrations/pdfs/{heron_id}/unload_transactions \
  --header 'x-api-key: <api-key>'
import requests

url = "https://app.herondata.io/api/integrations/pdfs/{heron_id}/unload_transactions"

headers = {"x-api-key": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}};

fetch('https://app.herondata.io/api/integrations/pdfs/{heron_id}/unload_transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "ok": true
}

Authorizations

x-api-key
string
header
required

Path Parameters

heron_id
string
required

heron_id of the pdf

Response

200 - application/json

Ok

ok
boolean